<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.9.xsd"
        objectQuotingStrategy="QUOTE_ONLY_RESERVED_WORDS">
    <changeSet id="1651335985809-1" author="vb (generated)">
        <addColumn tableName="scalars_test_entity">
            <column name="date" type="DATE"/>
            <column name="local_date" type="DATE"/>
            <column name="local_date_time" type="DATETIME"/>
            <column name="local_time" type="TIME"/>
            <column name="offset_date_time" type="timestamp with time zone"/>
            <column name="offset_time" type="time with time zone"/>
            <column name="url" type="VARCHAR(255)"/>
        </addColumn>
    </changeSet>

</databaseChangeLog>